			<div class="content-box">
				<div class="content-config">
					<div class="header-conf">
						<p>Novo Plano</p>
					</div>
					<div class="conteudo-config">
						<div class="input-group">
							<span>Titulo</span>
							<input type="text"  value="" id="nome" placeholder="Titulo do pacote" required="">
						</div>
						<div class="input-group">
							<span>Valor (10<strong style="color:red;">.</strong>00)</span>
							<input type="text"  value="" id="valor" placeholder="Valor do plano" required="">
						</div>
						<div class="input-group">
							<span>Tempo</span>
							<input type="number" value="" id="tempo" placeholder="Tempo Mêses" required="">
						</div>
						<div class="input-group">
							<span>Max Tela</span>
							<input type="number"  id="maxTela" placeholder="Numero maximo de telas simultaneas." required="" >
						</div>
						<div class="input-group">
							<button class="cad-success">Cadastrar</button>
						</div>
					</div>
				</div>
			</div>	
<script type="text/javascript">
	$('.cad-success').click(function(){
		var nome = $('#nome').val();
		var valor = $('#valor').val();
		var tempo = $('#tempo').val();
		var tipo = $('#maxTela').val();

		if(nome != 0){ $('#nome').css('border','1px solid rgba(0,0,0,.3)');
			if(valor != 0){$('#valor').css('border','1px solid rgba(0,0,0,.3)');
				if(tempo != 0){$('#tempo').css('border','1px solid rgba(0,0,0,.3)');
				$.ajax({
						  type: "POST",
						  url: 'function/api.php?action=addPlan',
						  data: {
						  	'titulo' : nome,
						  	'valor' : valor,
						  	'tempo' : tempo,
						  	'tela'  : tipo,
							},
						  success: function(data,status){
						  	if(data == 'E1'){
						  		$('.status').css('display','block');
					  			$('.status').css('color','white');
					  			$('.status').css('background','rgba(215,50,50,1)');
						  		$('.status p').html('Plano já existente.');
						  		status_close();
						  	}else if(data == 'S1'){
						  		$('.status').css('display','block');
						  		$('.status').css('color','white');
					  			$('.status').css('background','rgba(50,215,50,1)');
						  		$('.status p').html('Cadastrado Com Sucesso.');
						  		status_close();
						  	}
						  },
						  
						});
				}else{
					$('#pass').css('border','1px solid red');
				}
			}else{
				$('#email').css('border','1px solid red');
			}
		}else{
			$('#nome').css('border','1px solid red');
		}
				
				
	});	

</script>